#!/bin/sh
echo 'name: bio
version: 0.5.2
id: bio-0.5.2-80a7963a31c9faf11bad84e003f7491c

license: LGPL
copyright:
maintainer: ketil@malde.org
stability:
homepage: http://biohaskell.org/Libraries/Bio
package-url:
synopsis: A bioinformatics library
description: This is a collection of data structures and algorithms
             useful for building bioinformatics-related tools
             and utilities.
             .
             Current list of features includes: a Sequence data type supporting
             protein and nucleotide sequences and conversion between them.  As of version
             0.4, different kinds of sequence have different types.  Support for quality
             data, reading and writing Fasta formatted files, reading TwoBit and
             phd formats, and Roche/454 SFF files.  Rudimentary (i.e. unoptimized) support
             for doing alignments - including dynamic adjustment of scores based on sequence quality.
             Also Blast output parsing.  Partly implemented single linkage clustering, and
             multiple alignment.  Reading Gene Ontology (GO) annotations (GOA) and
             definitions\/hierarchy.
             .
             The Darcs repository is at: <http://malde.org/~ketil/biohaskell/biolib>.
category: Bioinformatics
author: Ketil Malde
exposed: True
exposed-modules: Bio.Sequence Bio.Sequence.SeqData
                 Bio.Sequence.Fasta Bio.Sequence.FastQ Bio.Sequence.TwoBit
                 Bio.Sequence.Phd Bio.Sequence.Entropy Bio.Sequence.HashWord
                 Bio.Sequence.GOA Bio.Sequence.GeneOntology Bio.Sequence.KEGG
                 Bio.Sequence.AminoProperties Bio.Sequence.SFF Bio.Sequence.SFF_name
                 Bio.Sequence.SFF_filters Bio.Alignment.BlastData
                 Bio.Alignment.BlastFlat Bio.Alignment.Blast Bio.Alignment.BlastXML
                 Bio.Alignment.AlignData Bio.Alignment.Matrices Bio.Alignment.SAlign
                 Bio.Alignment.AAlign Bio.Alignment.QAlign Bio.Alignment.Multiple
                 Bio.Alignment.ACE Bio.Alignment.Bowtie Bio.Alignment.Soap
                 Bio.Alignment.BED Bio.Alignment.PSL Bio.Clustering Bio.Util
                 Bio.Util.Parsex Bio.Location.Strand Bio.Location.Position
                 Bio.Location.ContigLocation Bio.Location.Location
                 Bio.Location.LocMap Bio.Location.OnSeq Bio.Location.SeqLocation
                 Bio.Location.SeqLocMap Bio.GFF3.Escape Bio.GFF3.Feature
                 Bio.GFF3.FeatureHier Bio.GFF3.FeatureHierSequences Bio.GFF3.SGD
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/bio-0.5.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/bio-0.5.2
              /usr/local/lib
hs-libraries: HSbio-0.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.6-b1d42ae82e7b61304a2f41d1df4c8a72
         array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         binary-0.5.1.1-f7a0820ebd8c05842ec6db1caa242b21
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883
         parallel-3.2.0.3-d6c020cb3aa15c71f5f29c0db359fd39
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         random-1.0.1.1-be5f2d60add646ce67e610b948ebae69
         tagsoup-0.12.8-af6adc9c400bd3e9b5b2c0b92f14b9c9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/bio-0.5.2/html/bio.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/bio-0.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
